@charset "UTF-8";
/*!
  Reset Stylesheet
  Author: yama-dev - https://github.com/yama-dev
  */
html, body, div, span, object, iframe, embed, main,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, source {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: middle;
  background: transparent;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

button, input, select, textarea, datalist {
  vertical-align: middle;
  min-height: 1.5em;
  background-color: transparent;
}

input[type=submit], input[type=reset] {
  cursor: pointer;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

a[href^=tel] {
  display: inline-block;
  color: inherit;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.swiper-container {
  position: relative;
  padding: 0;
  overflow: hidden;
}
.swiper-container.swiper-container-autoheight {
  height: auto;
}

.swiper-wrapper {
  position: relative;
  padding: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-start;
  transition-property: transform;
  box-sizing: content-box;
}
.swiper-container-vertical .swiper-wrapper {
  flex-direction: column;
}
.swiper-container-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

.swiper-slide {
  position: relative;
  width: 100%;
  height: 100%;
  flex-shrink: 0;
}
.swiper-slide.swiper-slide-active {
  pointer-events: auto;
}
.swiper-container-autoheight .swiper-slide {
  height: auto;
}

.swiper-lazy-preloader {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #d9d9d9;
  overflow: hidden;
}
.swiper-lazy-preloader::before {
  position: absolute;
  pointer-events: none;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  background: linear-gradient(90deg, rgba(217, 217, 217, 0) 0, rgba(255, 255, 255, 0.35) 50%, rgba(217, 217, 217, 0) 100%);
  background-size: 100% 100%;
  animation: loading_skeleton 1s linear infinite;
}

.swiper-pagination {
  margin-top: 6px;
  text-align: center;
}
@media screen and (max-width: 900px) {
  .swiper-pagination {
    margin-top: 8px;
  }
}

@media not all and (max-width: 900px) {
  @media (max-height: 900px) {
    body .m-modal .m-modal__content {
      max-width: 1000px;
    }
  }
}
@media screen and (max-width: 900px) {
  body .m-modal .m-modal__content {
    width: 89%;
  }
}
body .m-modal .m-modal__close-btn {
  opacity: 0;
}

@media not all and (max-width: 900px) {
  .is-pc {
    display: block;
  }
  .is-sp {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  .is-pc {
    display: none;
  }
  .is-sp {
    display: block;
  }
}
html {
  touch-action: manipulation;
}

body,
button,
input,
select,
textarea,
datalist {
  font-family: "DotGothic16", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", serif;
  font-weight: 500;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-wrap: break-word;
  font-size: 13px;
  line-height: 1.3;
  letter-spacing: normal;
}
@media not all and (max-width: 900px) {
  body,
  button,
  input,
  select,
  textarea,
  datalist {
    font-size: 16px;
  }
}

body {
  position: relative;
  color: #fff;
}

h2 {
  font-weight: 400;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
  vertical-align: baseline;
}

* {
  -webkit-tap-highlight-color: transparent;
}

main {
  display: block;
}

a {
  color: currentColor;
  text-decoration: none;
}

svg {
  fill-rule: evenodd;
  width: 100%;
  height: 100%;
}

[data-modal] {
  cursor: pointer;
}

[tabindex] {
  cursor: pointer;
}
[tabindex].focus-visible {
  outline: 1px solid;
}

.js-focus-visible :focus:not(:focus-visible) {
  outline: 0;
}

.visually-hidden {
  font-size: 0;
  opacity: 0;
}

.l-wrapper {
  position: relative;
  background: url(../img/bg/bg_pattern2.jpg) center center repeat;
  background-size: 352px auto;
  overflow: hidden;
}
@media not all and (max-width: 900px) {
  .l-wrapper {
    min-height: 100vh;
  }
  .l-wrapper.--top {
    height: 100vh;
  }
}
@media screen and (max-width: 900px) {
  .l-wrapper {
    background-size: 151px auto;
  }
  .l-wrapper.--top {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

.l-main {
  position: relative;
  opacity: 0;
}
@media not all and (max-width: 900px) {
  .l-main {
    height: 100%;
  }
}
@media screen and (max-width: 900px) {
  .l-main {
    width: 100%;
    height: 100%;
  }
}
.is-load .l-main {
  transition: opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1) 0.1s;
  opacity: 1;
}

.p-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: calc(50% - 210px);
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media not all and (max-width: 900px) {
  @media screen and (max-width: 1100px) {
    .p-bg {
      display: none;
    }
  }
}
@media screen and (max-width: 900px) {
  .p-bg {
    display: none;
  }
}
.p-bg__logo {
  width: 78%;
}
.p-bg__copy {
  position: absolute;
  bottom: 26px;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 10px;
  color: #550006;
  line-height: 1.8;
}

.p-contents {
  position: relative;
  margin: 0 auto;
}

.p-clear {
  position: relative;
}
.p-clear__container {
  position: relative;
  background: url(../img/bg/bg_pattern1.jpg) top left repeat;
  background-size: 50px auto;
  min-height: 100vh;
}
@media not all and (max-width: 900px) {
  .p-clear__container {
    margin: 0 auto;
  }
}
.p-clear__container::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 38%;
  padding-top: 27.2957746479%;
  background: url(../img/bg/bg_deco-ribbon1-small.png) top left no-repeat;
  background-size: contain;
}
.p-clear__container::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 32%;
  padding-top: 22.9709543568%;
  background: url(../img/bg/bg_deco-ribbon2-small.png) bottom right no-repeat;
  background-size: contain;
}

.p-select {
  position: relative;
  padding-top: 59px;
  padding-bottom: 43px;
}
.p-select.selected {
  pointer-events: none;
}
.p-select__container {
  width: 89.3333333333%;
  margin: 0 auto;
}
@media screen and (max-width: 900px) {
  .p-select__container {
    max-width: 600px;
  }
}
.p-select__ttl {
  margin-bottom: 15%;
  text-align: center;
  font-size: 22px;
  transform: translateY(20px);
  opacity: 0;
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 0.2s, opacity 0.4s cubic-bezier(0.25, 1, 0.5, 1) 0.2s;
}
.is-load .p-select__ttl {
  transform: translateY(0);
  opacity: 1;
}
@media not all and (max-width: 900px) {
  .p-select__ttl {
    font-size: min(3.2983508246vh, 33px);
  }
}
.p-select__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 14px 16px;
}
@media not all and (max-width: 900px) {
  .p-select__list {
    gap: 2.0989505247vh 2.3988005997vh;
  }
}
.p-select__list-item {
  transform: translateY(20px);
  opacity: 0;
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 0.2s, opacity 0.4s cubic-bezier(0.25, 1, 0.5, 1) 0.2s;
}
.p-select__list-item:nth-child(1) {
  transition-delay: 0.2s;
}
.p-select__list-item:nth-child(2) {
  transition-delay: 0.3s;
}
.p-select__list-item:nth-child(3) {
  transition-delay: 0.4s;
}
.p-select__list-item:nth-child(4) {
  transition-delay: 0.5s;
}
.p-select__list-item:nth-child(5) {
  transition-delay: 0.6s;
}
.p-select__list-item:nth-child(6) {
  transition-delay: 0.7s;
}
.p-select__list-item:nth-child(7) {
  transition-delay: 0.8s;
}
.p-select__list-item:nth-child(8) {
  transition-delay: 0.9s;
}
.p-select__list-item:nth-child(9) {
  transition-delay: 1s;
}
.p-select__list-item:nth-child(10) {
  transition-delay: 1.1s;
}
.is-load .p-select__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-select__btn {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  color: #fff;
  cursor: pointer;
}
.p-select__img {
  position: relative;
}
.p-select__img:active {
  transform: scale(0.95);
}
.p-select__img::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/chara/thumb/select.png) center center no-repeat;
  background-size: cover;
  opacity: 0;
  transition: opacity 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
@keyframes select {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.p-select__btn.active .p-select__img::before {
  animation: select 0.08s cubic-bezier(0.5, 1, 0.89, 1) alternate 3 forwards;
}
.p-select__name {
  margin-top: 7px;
  text-align: center;
  font-size: 12px;
}
@media not all and (max-width: 900px) {
  .p-select__name {
    font-size: min(1.7991004498vh, 18px);
  }
}
.p-select__decide {
  position: relative;
  margin-top: 40px;
  transform: translateY(20px);
  opacity: 0;
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 1.2s, opacity 0.4s cubic-bezier(0.25, 1, 0.5, 1) 1.2s;
}
.is-load .p-select__decide {
  transform: translateY(0);
  opacity: 1;
}
.p-select__decide-inner {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  cursor: pointer;
}
@media not all and (max-width: 900px) {
  .p-select__decide-inner:hover {
    transform: scale(0.98);
  }
}
.p-select__txt {
  margin-top: 30px;
  text-align: center;
  font-size: 12px;
  line-height: 1.8;
  transform: translateY(20px);
  opacity: 0;
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1) 1.2s, opacity 0.4s cubic-bezier(0.25, 1, 0.5, 1) 1.2s;
}
.is-load .p-select__txt {
  transform: translateY(0);
  opacity: 1;
}
@media not all and (max-width: 900px) {
  .p-select__txt {
    font-size: min(1.7991004498vh, 18px);
  }
}

.p-end {
  position: relative;
  padding-top: 69px;
  padding-bottom: 74px;
}
.p-end__loading {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
}
.is-end .p-end__loading {
  animation: show_elem 0.4s cubic-bezier(0.25, 1, 0.5, 1) reverse forwards 0.2s;
}
.p-end__loading-inner {
  width: 40px;
  height: 40px;
  border-width: 6px;
  border-style: solid;
  border-color: #FC7DA8 #FC7DA8 #FC7DA8 transparent;
  border-radius: 50%;
  transform: rotate(0deg);
  animation: circle_animation 0.8s linear infinite;
}
@keyframes circle_animation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.p-end__container {
  opacity: 0;
  pointer-events: none;
}
@media screen and (max-width: 900px) {
  .p-end__container {
    max-width: 600px;
    margin: 0 auto;
  }
}
.is-end .p-end__container {
  animation: show_elem 0.8s cubic-bezier(0.25, 1, 0.5, 1) forwards 0.4s;
  pointer-events: auto;
}
@keyframes show_elem {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes show_elem2 {
  0% {
    transform: translateY(20px);
  }
  100% {
    transform: translateY(0);
  }
}
.p-end__ttl {
  margin-bottom: 49px;
  transform: translateY(20px);
  opacity: 0;
}
.is-end .p-end__ttl {
  animation: show_elem 0.8s cubic-bezier(0.25, 1, 0.5, 1) forwards 0.4s, show_elem2 0.8s cubic-bezier(0.34, 1.56, 0.64, 1) forwards 0.4s;
}
.p-end__lead {
  position: relative;
  transform: translateY(20px);
  opacity: 0;
}
.is-end .p-end__lead {
  animation: show_elem 0.8s cubic-bezier(0.25, 1, 0.5, 1) forwards 0.6s, show_elem2 0.8s cubic-bezier(0.34, 1.56, 0.64, 1) forwards 0.6s;
}
.p-end__lead::before {
  content: "";
  position: absolute;
  bottom: 7%;
  left: 6.6%;
  width: 11.7%;
  padding-top: 11.7%;
  background: url(../img/img_deco2.png) center center no-repeat;
  background-size: contain;
}
.p-end__lead::after {
  content: "";
  position: absolute;
  top: -41.5%;
  right: 1.6%;
  width: 32%;
  padding-top: 23.4049586777%;
  background: url(../img/img_deco1.png) center center no-repeat;
  background-size: contain;
  transform: scale(1.1) rotate(-10deg);
}
.is-end .p-end__lead::after {
  animation: yujiro 0.8s cubic-bezier(0.25, 1, 0.5, 1) forwards 0.6s;
}
@keyframes yujiro {
  0% {
    opacity: 0;
    transform: scale(1.1) rotate(-10deg);
  }
  100% {
    opacity: 1;
    transform: scale(1) rotate(0deg);
  }
}
.p-end__lead-inner {
  padding: 7px 0 9px;
  text-align: center;
  line-height: 1.7;
  background: url(../img/frame/frame_center.png) center center repeat-y;
  background-size: 100% auto;
}
.p-end__img {
  position: relative;
  margin-bottom: 39px;
  padding-top: 12px;
}
.p-end__img::before {
  content: "";
  position: absolute;
  bottom: 68px;
  left: 50%;
  width: 100vw;
  padding-top: 160px;
  background: url(../img/bg/bg_pattern3.jpg) center center repeat;
  background-size: 50% auto;
  transform: translateX(-50%);
  -webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
  clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
}
.is-end .p-end__img::before {
  animation: bg_line 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.5s forwards;
}
@keyframes bg_line {
  0% {
    -webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
    clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
  }
  100% {
    -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
  }
}
@media not all and (max-width: 900px) {
  .p-end__img::before {
    left: 0;
    width: 100%;
    transform: translateX(0);
  }
}
.p-end__img-inner {
  position: relative;
  width: 67%;
  margin: 0 auto;
  transform: translateY(20px);
  opacity: 0;
}
.is-end .p-end__img-inner {
  animation: show_elem 0.6s cubic-bezier(0.25, 1, 0.5, 1) forwards 0.8s, show_elem2 0.8s cubic-bezier(0.34, 1.56, 0.64, 1) forwards 0.8s;
}
.p-end__post {
  position: relative;
  transform: translateY(20px);
  opacity: 0;
}
.is-end .p-end__post {
  animation: show_elem 0.8s cubic-bezier(0.25, 1, 0.5, 1) forwards 1s, show_elem2 0.8s cubic-bezier(0.34, 1.56, 0.64, 1) forwards 1s;
}
.p-end__post-inner {
  display: block;
}
@media not all and (max-width: 900px) {
  .p-end__post-inner:hover {
    transform: scale(0.98);
  }
}
.p-end__back {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  margin-top: 24px;
}
.p-end__back-txt {
  position: relative;
  display: block;
  padding-left: 25px;
  font-family: "Jersey 10", "DotGothic16", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", serif;
  font-size: 20px;
  letter-spacing: 0.05rem;
}
@media not all and (max-width: 900px) {
  .p-end__back-txt:hover::before {
    transform: translateX(-5px);
  }
}
.p-end__back-txt::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 17px;
  height: 100%;
  background: url(../img/arrow.png) center center no-repeat;
  background-size: contain;
}

.v-enter-active,
.v-leave-active {
  transition: opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
}

.v-enter-from,
.v-leave-to {
  opacity: 0;
}

[v-cloak] {
  display: none;
}

@media screen and (max-width: 900px) {
  #app {
    display: flex;
    justify-content: start;
    align-items: center;
  }
}